Subject: Chat transcript
From: LiveChat <[email-masked]>
To: [email-masked]
Date: Tue, 26 Jul 2022 15:41:12 +0000

Chat transcript

			Name: John Hanifin
			E-mail: [email-masked]

	Jason Tue, 07/26/22 11:35:10 am America/New_York
		Hello. How may I help you?
	John Hanifin 11:35:25 am
		Hi Jason! I&#39;m looking to get a quote for a colocation in NYC
	Jason 11:37:12 am
		Okay, I can get one of our Sales expert to get in touch with you with more information the soonest
		May I know how much Rack Space you need 

	John Hanifin 11:37:32 am
		need 2u
	Jason 11:38:08 am
		okay gret.Would you want to include your phone number John?
	John Hanifin 11:38:21 am
		sure! 617-416-9664
	Jason 11:38:55 am
		Thanks for the information. I will forward your concern to our Sales Expert so that they can assist you with your requirements the soonest we can.
		Anything I can ask for you?
		anything else I meant?
	John Hanifin 11:39:44 am
		nope that&#39;s all, thank you!
	Jason 11:40:09 am
		
It was nice talking to you. Have a great day, goodbye!

	System 11:40:12 am
		Jason archived the chat

	5m 2s

Chat has been opened from website: https://www.colocationamerica.com/data-center-locations/new-york

E-mail from https://www.livechatinc.com/powered-by-livechat/?utm_source&#x3D;chat_transcript&amp;utm_medium&#x3D;email&amp;utm_campaign&#x3D;www.colocationamerica.com